{
    "mpmApp": {
        "associationType" : {
            "home": {
                "title": "Association Types",
                "createLabel": "Create a new Association Type",
                "createOrEditLabel": "Create or edit a Association Type",
                "search": "Search for Association Type"
            },
            "created": "A new Association Type is created with identifier {{ param }}",
            "updated": "A Association Type is updated with identifier {{ param }}",
            "deleted": "A Association Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Association Type {{ id }}?"
            },
            "detail": {
                "title": "Association Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
